# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid.volumeName.error    = "volume_name“{1}”中的字符无效。"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.set.error                   = "对于现有卷“{2}”，不允许更改“{1}”。"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.empty_vmknic.error          = "输入无效: 卷“{1}”的 vmknic 为空。"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_vmknic.error        = "输入无效: 为卷“{2}”指定的“{1}”vmknic 无效。"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_bindToVmknic.error  = "输入无效: bindToVmknic 设置为 false，但为卷“{2}”指定了 vmknic“{1}”。"

